PragmaMX Landkartenmodule Local File Include Vulnerability

Bugtraq ID: 23044
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 19 2007 12:00AM
Updated: Mar 20 2007 10:44PM
Credit: bd0rk || SOH-Crew are credited with discovering this vulnerability.
Vulnerable: PragmaMX PragmaMX Landkartenmodule 2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus